function export_plot( filename, handle ) %#ok<*INUSD>
%Saves the current plot to filename in directory specified in this file.
%Requires the export_fig library: 
% http://www.mathworks.com/matlabcentral/fileexchange/23629-exportfig


ENABLE_PLOT_OUTPUT = 0;


if ENABLE_PLOT_OUTPUT
    
    full_directory = 'plots/';
    full_path = [full_directory, filename];

    switch nargin
        case 2
            export_fig('-transparent','-painters','-r600','-q101',full_path,handle);
        case 1
            export_fig('-transparent','-painters','-r600','-q101',full_path);
    end
end

end
